@charset "utf-8";

@font-face {
	font-family: 'impact';
 src: url('impact.eot');/* IE9 Compat Modes */
 src: url('impact.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
      url('../font/impact.woff') format('woff'),/* Modern Browsers */
      url('../font/impact.ttf') format('truetype'),/* Safari, Android, iOS */
      url('../font/impact.svg#impact') format('svg');/* Legacy iOS */
}

* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

html {
	width: 100%;
	font-weight: normal;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body {
	font-size: 0.22rem;
	line-height: 1.6;
	background-color: #f0eeee;
	font-family: 'PingFangSC-Regular,Microsoft YaHei';
	width: 6.4rem;
	margin: 0 auto;
}

ul,ul li,ol,li {
	list-style: none outside none;
}

h1,h2,h3,h4,h5,h6,i {
	font-weight: normal;
	font-style: normal;
}

img {
	vertical-align: middle;
	border: none;
}

input,select,option,label,th {
	vertical-align: middle;
	border: none
}

a {
	text-decoration: none;
	color: inherit;
}

a:hover {
	text-decoration: none;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.container {
	display: block;
	width: 6rem;
	margin: 0 auto;
}

.leftbarbg {
	width: 6.4rem;
	margin: 0 auto;
}

/*header*****************************************************************************/

.header {
	position: absolute;
	left: 0;
	right: 0;
	top: 0.2rem;
	z-index: 2;
}

.logo img {
	width: 1.08rem;
	display: block;
}

.tel {
	font-size: 0.24rem;
	color: #fff;
	background: url(../images/tel-bg.png) no-repeat 0 center;
	background-size: auto 100%;
	padding-left: 0.45rem;
	margin-right: 0.6rem;
	font-weight: bold;
}

.banner {
	width: 100%;
	text-align: center;
	color: #fff
}

.banner .swiper-slide {
	width: 100%;
	background: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.banner .swiper-slide img {
	width: 100%;
}

.banner .zi {
	line-height: 1.3;
	position: absolute;
	top: 2.7rem;
	z-index: 1;
	margin: 0 auto;
	left: 0;
	right: 0
}

.banner .zi b {
	font-size: 0.49rem;
	font-family: 'impact';
	display: block;
}

.banner .zi p {
	font-size: 0.14rem;
}

.banner .zi .zxa {
	font-size: 0.18rem;
	display: block;
	width: 1.84rem;
	height: 0.42rem;
	line-height: 0.42rem;
	border-radius: 0.26rem;
	background: #0166ce;
	margin: 0 auto;
	margin-top: 0.3rem;
	position: relative;
}

.banner .zi .zxa:after {
	content: "";
	display: block;
	position: absolute;
	top: -3px;
	left: -3px;
	width: 100%;
	height: 100%;
	padding: 2px;
	border: 1px solid #0166ce;
	border-radius: 30px;
	z-index: -1;
	opacity: 0;
	box-shadow: 0 0 4px #fff
}

.banner .zi .zxa:hover:after {
	opacity: 1;
}
.ban { height: 0.7rem; background: #1661dc;}
.ban img {
	width: 100%;
}

.ban_name {
	position: absolute;
	top: 1.5rem;
	left: 0.5rem;
	font-size: 0.36rem;
	font-weight: bold;
}

.swiper-container-horizontal > .swiper-pagination-bullets {
	bottom: 0.03rem!important;
}

.swiper-pagination .swiper-pagination-bullet {
	background: #fff;
	opacity: 1;
	height: 0.1rem;
	width: 0.1rem;
}

.swiper-pagination .swiper-pagination-bullet-active {
	background: #0166ce;
}

.rightbarbg {
	background: rgba(255, 255, 255, 0.5);
	width: 0.7rem;
	height: 0.7rem;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 15
}

.navbtn {
	text-align: center;
	cursor: pointer;
	height: 100%;
	overflow: hidden;
}

.navbtn.active {
	background: #ffffff;
}

.navbtn img {
	height: 0.3rem;
	margin-top: 0.2rem;
}

.navbtn>span {
	position: relative;
	display: block;
}

.nav {
	position: fixed;
	right: 0;
	top: 0;
	width: 4rem;
	height: 100%;
	opacity: 0;
	z-index: -1;
	background-color: #222;
	display: table;
	transform: translateX(2rem);
	-webkit-transform: translateX(2rem);
	-o-transform: translateX(2rem);
	-ms-transform: translateX(2rem);
	-moz-transform: translateX(2rem);
}

.nav.active {
	opacity: 1;
	transform: translateX(0px);
	-webkit-transform: translateX(0px);
	-o-transform: translateX(0px);
	-ms-transform: translateX(0px);
	-moz-transform: translateX(0px);
}

.nav ul {
	display: table-cell;
	vertical-align: middle;
}

.nav li {
	/*width: 100%;*/
	float: left;
	font-size: 0.20rem;
	color: #0166ce;
	line-height:1.8;
	text-align: left;
	padding:0 0 0.2rem 0.3rem;
}

.nav li>a {display: block;}
.nav li.cur, .nav li:hover {color: #0166ce}

.nav li ul li{float: left;padding:0 0 0 0.3rem;	font-size: 0.16rem;	color: #fff;}


.leftbarbg {
	position: relative;
}

.leftbarbg.active {
	transform: translateX(-3.5rem);
	-webkit-transform: translateX(-3.5rem);
	-moz-transform: translateX(-3.5rem);
	-o-transform: translateX(-3.5rem);
	-ms-transform: translateX(-3.5rem);
}

.baibj {
	background: #fff;
}

.tle01 {
	font-size: 0.38rem;
	color: #161616;
	margin: 0.3rem 0;
	text-align: center;
}

.tle02 {
	font-size: 0.3rem;
	color: #161616;
	margin: 0.3rem 0;
	text-align: center;
}

.xian::after {
	content: "";
	display: block;
	margin: 0 auto;
	margin-top: 0px;
	height: 0.05rem;
	width: 1rem;
	background: #666666;
	margin-top: 0.05rem;
}

.brand {
	margin: 0.2rem auto;
	overflow: hidden;
	padding-bottom: 0.4rem;
}

.brandlist {
	overflow: hidden;
}

.brandlist li {
	float: left;
	width: 25%;
	text-align: center;
}

.brandlist li i {
	display: block;
}

.brandlist li i img {
	width: 0.65rem
}

.brandlist li span {
	display: block;
	font-size: 0.2rem;
	color: #292929;
	margin-top: 0.15rem;
}

.case {
	overflow: hidden;
	margin: 0.2rem auto;
}

.caselist {
	overflow: hidden;
}

.caselist li {
	float: left;
	width: 2.9rem;
	/*height: 2.9rem;*/
	margin: 0 0 0.2rem 0.2rem;
	text-align: center;
}

.caselist li p {
	display: block;
}

.caselist li p img {
	width: 100%;
	display: block;
}

.caselist li span {
	display: block;
	height: 0.5rem;
	line-height: 0.5rem;
	font-size: 0.22rem;
	color: #fff;
	background: #0166ce;
}

.news {
	overflow: hidden;
	margin: 0 auto 0.2rem;
	padding: 0 0.2rem 0.3rem;
}

.taglist {
	overflow: hidden;
	text-align: center;
	margin-bottom: 0.3rem;
}

.taglist li {
	display: inline-block;
	width: 1.25rem;
	height: 0.38rem;
	line-height: 0.38rem;
	color: #535353;
	font-size: 0.2rem;
	border-radius: 0.19rem;
	margin: 0 0.08rem;
	cursor: pointer;
}

.taglist li.on {
	color: #00a0e9;
}

.newstag02 {
	margin-top: 0.2rem!important;
}

.newslist {
	overflow: hidden;
}

.newslist li {
	overflow: hidden;
	padding-bottom: 0.2rem;
	margin-bottom: 0.2rem;
	border-bottom: 0.02rem solid #f0eeee;
}
.newslist li.li_2 { width:48%; float:left;}
.newslist li.li_3 { width:24.7%; float:left; text-align:center;}
.newslist li.li_3 h3{ text-align:center;}
.newslist li .li_time {
	width: 1.6rem;
	text-align: center;
	line-height: 1.3;
}

.newslist li .li_time img {
	width: 100%;
}

/*.newslist li .li_time .d{ font-size:0.4rem; display: block; color: #555555; margin-top: 0.12rem;  }

.newslist li .li_time .ym{ font-size:0.14rem; display: block; }*/

.newslist li .li_txt {
	width: 4.2rem;
	padding-right: 0.2rem;
}

.newslist li .li_txt span {
	display: block;
	color: #484848;
	font-size: 0.22rem;
	margin-bottom: 0.05rem;
}

.newslist li .li_txt p {
	color: #818181;
	font-size: 0.18rem;
}

.customer {
	overflow: hidden;
}

.custlist {
	overflow: hidden;
	padding: 0.01rem;
}

.custlist li {
	width: 50%;
	float: left;
	border: 0.01rem solid #e9e9e9;
	margin: 0 0 -0.01rem -0.01rem;
	height: 1.5rem;
	text-align: center;
}

.custlist li:after {
	content: "";
	display: inline-block;
	width: 0;
	height: 100%;
	vertical-align: middle;
}

.custlist li img {
	vertical-align: middle;
	max-width: 90%;
	max-height: 1.4rem;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
}

.custlist li:hover img {
	filter: grayscale(0%);
	-webkit-filter: grayscale(0%);
	-o--webkit-filter: grayscale(0%);
	-ms--webkit-filter: grayscale(0%);
	-moz--webkit-filter: grayscale(0%);
	transform: scale(0.9);
	-webkit-transform: scale(0.9);
	-o-transform: scale(0.9);
	-ms-transform: scale(0.9);
	-moz-transform: scale(0.9);
}

.clicktel {
	overflow: hidden;
}

.clicktel img {
	height: 100%;
}

.clicktel a {
	display: block;
	height: 0.7rem;
	line-height: 0.7rem;
	background: #0166ce;
	color: #ffffff;
	font-size: 0.24rem;
	text-align: center;
	margin: 0.6rem 0;
}

.foot {
	padding: 0.2rem 0;
	background: #fff url(../images/footbj.jpg) no-repeat bottom center;
}

.foot .container {
	overflow: hidden;
}

.fttxt {
	width: 4rem;
	font-size: 0.22rem;
	color: #ffffff;
	line-height: 1.8;
}

.ftwechat {
	width: 2rem;
	text-align: right;
}

.ftwechat img {
	width: 1.5rem;
	margin-top: 0.05rem;
}

.copy {
	background: #141414;
	color: #525252;
	font-size: 0.2rem;
	padding: 0.2rem 0;
}

.copy a {
}

.jianshe {
	width: 6rem;
	display: table;
	margin: 0 auto;
	padding: 0.2rem 0 0 0;
	overflow: hidden;
}

.jianshe li {
	width: 100%;
	float: left;
	position: relative;
}

.jianshe li>img {
	width: 100%;
	float: none;
}

.jianshe .zi {
	width: 100%;
	color: #fff;
	padding: 0.4rem 0.2rem;
	position: relative;
	z-index: 10;
}

.jianshe .zi2 {
	left: 0
}

.jianshe .zi h3 {
	line-height: 1;
	font-size: 0.8rem;
	font-family: 'Impact';
	opacity: 0.1;
	filter: alpha(opacity=10);
	text-align: right;
	font-weight: bold;
	position: absolute;
	top: 0.1rem;
	right: 0.2rem;
}

.jianshe .zi b {
	line-height: 1.5;
	font-size: 0.32rem;
	display: block;
}

.jianshe .zi span {
	font-size: 0.24rem;
	display: block;
}

.jianshe .zi .zitxt {
	line-height: 1.5;
	font-size: 0.2rem;
	margin-top: 0.1rem;
}

.jianshe .zi .cha {
	display: inline-block;
	font-size: 14px;
	padding: 5px 25px;
	border-radius: 20px;
	border: 1px solid #fff;
	margin-top: 6%;
	position: relative;
}

.jianshe .bj1 .zi {
	background: #efb230;
}

.jianshe .bj2 .zi {
	background: #00a0e9;
}

.jianshe .bj3 .zi {
	background: #10af5d;
}

.jianshe .bj4 .zi {
	background: #ff5732;
}

.jianshe .bj5 .zi {
	background: #4d2e83;
}

.jianshe .bj6 .zi {
	background: #00a1c2;
}

.newscon-t {
	width: 100%;
	margin: 0.3rem 0 0 0;
	padding: 0 0 0.3rem 0;
	border-bottom: 0.01rem solid #dcdcdc;
	line-height: 1.5
}

.newscon-t h1 {
	font-size: 0.3rem;
	color: #000;
}

.newscon-t i {
	font-size: 0.2rem;
	color: #666;
	margin-top: 0.2rem;
	display: block;
}

.newscon {
	width: 100%;
	padding: 0;
	overflow: hidden;
	min-height: 6rem;
}

.txt {
	font-size: 0.25rem;
	color: #666666;
	line-height: 1.8;
	overflow: hidden;
	padding: 0.2rem 0;
}

.txt h1,.txt h2,.txt h3,.txt h4,.txt h5,.txt h6{ font-size:0.26rem;color: #00a0e9;}

.txt img {
	max-width: 100%!important;
	height: auto!important;
	display: inline-block;
}

.txt a {
	color: #0166ce;
}

.artpage {
	width: 100%;
	padding: 0.2rem 0;
	border-top: 0.01rem solid #dcdcdc;
	font-size: 0.26rem;
	color: #666;
}

.artpage span {
	color: #666;
	display: block;
}

.artpage span:hover {
	text-decoration: underline;
}

.tb30 {
	margin: 0.3rem auto;
}

.contact-t {
	width: 100%;
	font-size: 0.3rem;
	color: #262626;
	text-align: center;
}

.contact2 {
	width: 100%;
	overflow: hidden;
	margin: 0.3rem 0 0 0;
}

.contact2 li {
	float: left;
	width: 100%;
	color: #fff;
	padding: 0.2rem 0;
	margin-bottom: 0.2rem;
}

.contact2 li i {
	margin: 0 auto;
	float: left;
	width: 1.5rem;
	text-align: center;
}

.contact2 li i img {
	width: 0.8rem;
}

.contact2 li p {
	font-size: 0.24rem;
	line-height: 1.6;
}

.contact_list {
	overflow: hidden;
	margin: 0.3rem 0 0.2rem 0;
}

.contact_list li {
	float: left;
	width: 100%;
	border: 1px solid #d9d9d9;
	border-radius: 0.01rem;
	text-align: center;
	padding: 0.45rem;
	background: #ffffff;
	margin-bottom: 0.2rem;
}

.contact_list li>span {
	position: relative;
	color: #191919;
	font-size: 0.28rem;
	text-align: center;
	display: block;
	padding: 20px 0;
}

.contact_list li>span img {
	width: 50%;
}

.contact_list li>span:after {
	bottom: 0.04rem;
	left: 50%;
	margin-left: -0.5rem;
	width: 1rem;
	height: 0.04rem;
	content: '';
	position: absolute;
	background: #d3d3d3;
}

.contact_list li p {
	padding-top: 0.15rem;
	color: #6f6f6f;
	font-size: 0.22rem;
	line-height: 2;
}

.contact_list li p span {
	color: #16afe6;
}

.contact_list li p img {
	width: 50%;
	display: block;
	margin: 0 auto;
}

.custlist li img,.zi .zxa:after,.nav {
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
}

.dtit {
	padding: 0.2rem 0;
	text-align: center;
}

.dtit span {
	font-size: 0.38rem;
	color: #161616;
	display: block;
}

.dtit p {
	font-size: 0.2rem;
	color: #888888
}

.dtit.bai span, .dtit.bai p {
	color: #fff
}

.youhua1 {
	margin-bottom: 0.2rem;
	overflow: hidden;
}

.youhua1 li {
	float: left;
	width: 50%;
	margin-bottom: 0.3rem;
	overflow: hidden;
	text-align: center;
}

.youhua1 li i {
	margin: 0 auto;
	display: block;
}

.youhua1 li i img {
	width: 1.6rem;
}

.youhua1 li span {
	color: #152026;
	font-size: 0.26rem;
	line-height: 2.4;
	display: block;
}

.youhua1 li p {
	color: #666666;
	font-size: 0.2rem;
	padding: 0 0.1rem;
	line-height: 0.3rem;
	height: 1.2rem;
}
/*
.page {
	text-align: center;
	width: 100%;
	margin: 0.3rem 0;
}

.page span,.page a {
	color: #666;
	display: inline-block;
	*display: inline;
	height: 0.6rem;
	padding: 0 0.3rem;
	line-height: 0.6rem;
	text-align: center;
}

.page span,.page a:hover {
	background: #0166ce;
	color: #ffffff;
}
*/



.Page{width:100%; text-align:center;  clear:both;	margin: 0.3rem 0;}
.Page a{display:inline-block;width:0.6rem;background:#ffffff;height:0.5rem; vertical-align:middle; line-height:0.5rem; font-size:0.14rem; border:1px solid #fff;}
.Page a:hover{ background:#0052d9; color:#FFF;border:1px solid #e5e5e5;}
.Page a.cur{ background:#0052d9; color:#FFF;border:1px solid #e5e5e5;}

.Page a.Prev{ border-radius:6px 0px 0px 6px;width:90px;}
.Page a.Prev span{ background:url(../webimages/Icon25.gif) no-repeat  10px center; display:block;}
.Page a.Prev:hover span{ background:url(../webimages/Icon025.gif) no-repeat  10px center;}

.Page a.next{ border-radius:0px 6px 6px 0px;width:90px;}
.Page a.next span{ background:url(../webimages/Icon26.gif) no-repeat 88% center; display:block;}
.Page a.next:hover span{ background:url(../webimages/Icon026.gif) no-repeat 88% center;}



.footh {
	height: 0.9rem;
}

.footnav {
	height: 0.9rem;
	background: #0166ce;
	box-shadow: 0 0 0.2rem #cccccc;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 10;
}

.footnav a {
	float: left;
	width: 25%;
	text-align: center;
}

.footnav a img {
	display: block;
	height: 0.7rem;
	margin: 0.1rem auto 0 auto;
}

.more {
	width: 40%;
	height: 0.6rem;
	line-height: 0.6rem;
	background: #0166ce;
	overflow: hidden;
	margin: 0 auto 0.3rem auto;
	text-align: center;
}

.more a {
	display: block;
	color: #ffffff;
}

.links {
	overflow: hidden;
	margin-top: 0.3rem;
}

.links a {
	width: 33.33%;
	float: left;
	text-align: center;
	line-height: 2;
}

.celist {
	overflow: hidden;
	margin-bottom: 0.3rem;
}

.celist img {
	width: 48%;
	margin: 0 1%;
	float: left;
	border: 1px solid #dcdcdc;
}

.nrban {
	width: 100%;
}

.nrban img {
	width: 100%;
	display: block;
}

.solutionlist {
	overflow: hidden;
	margin: 0.3rem 0;
}

.solutionlist li {
	float: left;
	width: 100%;
	overflow: hidden;
	margin-bottom: 0.2rem;
}

.solutionlist li .scon {
	width: 100%;
	border-bottom: 1px solid #dcdcdc;
	padding-bottom: 0.2rem;
}

.solutionlist li .scon h3 {
	color: #0a0a0a;
	font-size: 0.3rem;
	font-weight: bold;
}

.solutionlist li .scon h3:after {
	content: "";
	display: block;
	width: 55px;
	height: 5px;
	background: #0166ce;
	margin: 10px 0;
}

.solutionlist li .scon .stxt {
	color: #666666;
	font-size: 0.25rem;
	line-height: 1.8;
	margin-top: 0.25rem;
}

.nynav {
	overflow: hidden;
	padding: 0.1rem 0.05rem 0 0.05rem
}

.nynav li {
	width: 33.33%;
	padding: 0.1rem 0.05rem 0 0.05rem;
	line-height: 0.55rem;
	height: 0.65rem;
	font-size: 0.25rem;
	text-align: center;
	float: left;
}

.nynav li a {
	display: block;
	color: #fff;
	background: #0166ce;
}

.nynav li.on a,.nynav li:hover a {
	background: #dd514c;
}

.maplk {
	font-size: 0.28rem;
	text-align: center;
	margin-top: 0.3rem;
	background: #fff;
	padding: 0.15rem 0;
}

.maplk a {
	margin: 0 0.1rem;
}	